#ifndef GLUTIL_H
#define GLUTIL_H






void text(int x, int y, float scale, char* format, ...);


void gluLookAt( float eyex, float eyey, float eyez,
                float centerx, float centery, float centerz,
                float upx, float upy, float upz );
 


void gluPerspective( float fovy, float aspect,
                     float zNear, float zFar );




#endif